### Method

# Gimp ColorProfile is_equal

since: 2.10

#### Declaration [src]

    gboolean
    gimp_color_profile_is_equal (
      GimpColorProfile* profile1,
      GimpColorProfile* profile2
    )

#### Description [src]

Compares two profiles.

Available since: 2.10

#### Parameters

`profile2`

  Type: `GimpColorProfile`

  A `GimpColorProfile`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the profiles are equal, `FALSE` otherwise.